nutrition.cust-id-null=\u4EBA\u5458id\u4E0D\u53EF\u4E3A\u7A7A
nutrition.cust-id-orderdate-null=\u4EBA\u5458id\u6216\u8BA2\u5355\u65E5\u671F\u4E0D\u80FD\u4E3A\u7A7A
nutrition.no-cust=\u6682\u65E0\u7ED1\u5B9A\u4EBA\u5458\u6570\u636E
nutrition.dishes-null=\u83DC\u54C1\u4E0D\u80FD\u4E3A\u7A7A
nutrition.recipe-existing=\u83DC\u8C31\u540D\u79F0:{0},\u5DF2\u7ECF\u5B58\u5728,\u8BF7\u66F4\u6362\u540D\u79F0
nutrition.recipe-id-null=\u83DC\u8C31id\u4E0D\u53EF\u4E3A\u7A7A
nutrition.recipe-day-null=\u83DC\u8C31\u5929\u6B21\u4E0D\u53EF\u4E3A\u7A7A
nutrition.recipe-status-null=\u83DC\u8C31\u53EF\u89C1\u72B6\u6001\u4E0D\u53EF\u4E3A\u7A7A
nutrition.adviser-id-null=\u8425\u517B\u5E08id\u4E0D\u53EF\u4E3A\u7A7A
nutrition.adviser-id-no-existing=\u8425\u517B\u5E08id\u4E0D\u5B58\u5728\uFF01
nutrition.adviser-existing=\u8425\u517B\u5E08\u540D\u79F0:{0},\u5DF2\u7ECF\u5B58\u5728,\u8BF7\u66F4\u6362\u540D\u79F0
nutrition.adviser-account-existing=\u8BE5\u8D26\u53F7\u5DF2\u5173\u8054\u8425\u517B\u5E08,\u8BF7\u9009\u62E9\u5176\u4ED6\u8D26\u53F7
nutrition.report-existing=\u6B64\u65E5\u671F\u5DF2\u5B58\u5728\u62A5\u544A\u5355\uFF0C\u8BF7\u5728\u539F\u62A5\u544A\u5355\u8FDB\u884C\u4FEE\u6539\u5373\u53EF
nutrition.report-name-existing=\u4F53\u68C0\u62A5\u544A\u6A21\u677F\u540D\u79F0:{0},\u5DF2\u7ECF\u5B58\u5728,\u8BF7\u66F4\u6362\u540D\u79F0
nutrition.template-id-null=\u8BF7\u9009\u62E9\u6A21\u677F\u8FDB\u884C\u5220\u9664
nutrition.template-not-edit=\u9ED8\u8BA4\u6A21\u677F\u4E0D\u652F\u6301\u7F16\u8F91
nutrition.template-not-del=\u9ED8\u8BA4\u6A21\u677F\u4E0D\u5141\u8BB8\u5220\u9664
nutrition.popular-science-null=\u79D1\u666Eid\u4E0D\u53EF\u4E3A\u7A7A
nutrition.title-existing=\u6587\u7AE0\u6807\u9898:{0},\u5DF2\u7ECF\u5B58\u5728,\u8BF7\u66F4\u6362\u6807\u9898
#\u6162\u6027\u75C5
nutrition.chronic.chronicName.nonNull=\u6162\u6027\u75C5\u540D\u79F0\u4E0D\u80FD\u4E3A\u7A7A
nutrition.chronic.chronicId.nonNull=\u6162\u6027\u75C5id\u4E0D\u80FD\u4E3A\u7A7A
nutrition.chronic.chronicNameAndId.nonNull=\u6162\u6027\u75C5id\u3001\u6162\u6027\u75C5\u540D\u79F0,\u5747\u4E0D\u80FD\u4E3A\u7A7A
nutrition.chronic.chronicName.exists=\u6162\u6027\u75C5\u540D\u79F0\u5DF2\u5B58\u5728
nutrition.chronic.bindCustomer.notAllowDelete=\u8BE5\u6162\u6027\u75C5\u4E0E\u4EBA\u5458\u5B58\u5728\u7ED1\u5B9A\u5173\u7CFB,\u4E0D\u5141\u8BB8\u5220\u9664
# \u5065\u5EB7\u6863\u6848
nutrition.healthInfo.custId.nonNull=\u4EBA\u5458Id\u4E0D\u80FD\u4E3A\u7A7A
# \u8425\u517B\u5206\u6790
nutrition.analysis.custIdAndDate.nonNull=\u4EBA\u5458id\u548C\u8D77\u6B62\u65E5\u671F\u4E0D\u80FD\u4E3A\u7A7A
nutrition.analysis.custIdAndEatDate.nonNull=\u4EBA\u5458id\u548C\u98DF\u7528\u65E5\u671F\u4E0D\u80FD\u4E3A\u7A7A
nutrition.analysis.custId.nonNull=\u4EBA\u5458id\u4E0D\u80FD\u4E3A\u7A7A
nutrition.analysis.startDate.nonNull=\u5F00\u59CB\u65E5\u671F\u4E0D\u80FD\u4E3A\u7A7A
nutrition.analysis.endDate.nonNull=\u7ED3\u675F\u65E5\u671F\u4E0D\u80FD\u4E3A\u7A7A
nutrition.analysis.image=\u56FE\u7247\u83B7\u53D6\u5F02\u5E38
# \u81EA\u5B9A\u4E49\u83DC\u54C1
nutrition.dish.custId.nonNull=\u4EBA\u5458Id\u4E0D\u80FD\u4E3A\u7A7A
nutrition.dish.dishName.nonNull=\u83DC\u54C1\u540D\u79F0\u4E0D\u80FD\u4E3A\u7A7A
nutrition.dish.weight.nonNull=\u83DC\u54C1\u91CD\u91CF\u4E0D\u80FD\u4E3A\u7A7A
nutrition.dish.eatDate.nonNull=\u98DF\u7528\u65E5\u671F\u4E0D\u80FD\u4E3A\u7A7A
nutrition.dish.mealtimeType.nonNull=\u9910\u6B21\u7C7B\u578B\u4E0D\u80FD\u4E3A\u7A7A
nutrition.dish.dishesSource.nonNull=\u83DC\u54C1\u6765\u6E90\u4E0D\u80FD\u4E3A\u7A7A
nutrition.dish.dishId.nonNull=\u83DC\u54C1Id\u4E0D\u80FD\u4E3A\u7A7A
# \u5065\u5EB7\u54A8\u8BE2
nutrition.question.questionId.nonNull=\u95EE\u9898Id\u4E0D\u80FD\u4E3A\u7A7A
nutrition.question.kindId.nonNull=\u7C7B\u522BId\u4E0D\u80FD\u4E3A\u7A7A
nutrition.question.questionContent.nonNull=\u95EE\u9898\u5185\u5BB9\u4E0D\u80FD\u4E3A\u7A7A
nutrition.question.questionAnswer.nonNull=\u95EE\u9898\u7B54\u590D\u4E0D\u80FD\u4E3A\u7A7A
nutrition.question.contentLength.toLong=\u5185\u5BB9\u957F\u5EA6\u4E0D\u80FD\u8D85\u8FC7200
nutrition.question.contentType.nonNull=\u95EE\u9898\u7C7B\u522B\u4E0D\u80FD\u4E3A\u7A7A
nutrition.question.custId.nonNull=\u4EBA\u5458Id\u4E0D\u80FD\u4E3A\u7A7A
nutrition.question.custName.nonNull=\u4EBA\u5458\u540D\u79F0\u4E0D\u80FD\u4E3A\u7A7A
nutrition.question.chaterId.nonNull=\u804A\u5929\u4EBA\u5458Id\u4E0D\u80FD\u4E3A\u7A7A
nutrition.question.chaterName.nonNull=\u804A\u5929\u4EBA\u5458\u540D\u79F0\u4E0D\u80FD\u4E3A\u7A7A
nutrition.question.feedbackType.nonNull=\u53CD\u9988\u7ED3\u679C\u4E0D\u80FD\u4E3A\u7A7A
nutrition.question.feedbackContent.nonNull=\u53CD\u9988\u5185\u5BB9\u4E0D\u80FD\u4E3A\u7A7A
#\u8425\u517B\u79D1\u666E
nutrition.article.nonNull=\u6570\u636E\u5F02\u5E38
nutrition.article.url.toLong=\u5916\u90E8\u94FE\u63A5\u957F\u5EA6\u4E0D\u80FD\u8D85\u8FC71024
nutrition.article.title.toLong=\u6807\u9898\u957F\u5EA6\u4E0D\u80FD\u8D85\u8FC764
nutrition.article.summary.toLong=\u6458\u8981\u957F\u5EA6\u4E0D\u80FD\u8D85\u8FC71024
#\u5065\u5EB7\u83DC\u8C31
nutrition.recipe.recipeId.nonNull=\u83DC\u8C31id\u4E0D\u80FD\u4E3A\u7A7A
nutrition.recipe.recipeName.nonNull=\u83DC\u8C31\u540D\u79F0\u4E0D\u80FD\u4E3A\u7A7A
nutrition.recipe.detail.nonNull=\u83DC\u8C31\u660E\u7EC6\u4E0D\u80FD\u4E3A\u7A7A
nutrition.recipe.detail.day.nonNull=\u8BBE\u7F6E\u5929\u6570\u4E0D\u80FD\u4E3A\u7A7A
nutrition.recipe.detail.dishes.nonNull=\u5F53\u5929\u83DC\u8C31\u660E\u7EC6\u4E0D\u80FD\u4E3A\u7A7A
nutrition.recipe.detail.day.mealtimeType.nonNull=\u9910\u6B21\u7C7B\u578B\u4E0D\u80FD\u4E3A\u7A7A
nutrition.recipe.detail.day.dishesList.nonNull=\u83DC\u54C1\u5217\u8868\u4E0D\u80FD\u4E3A\u7A7A
nutrition.recipe.detail.day.dishesList.dishesId.nonNull=\u83DC\u54C1Id\u4E0D\u80FD\u4E3A\u7A7A
nutrition.recipe.day.nonNull=\u5929\u6570\u4E0D\u80FD\u4E3A\u7A7A
# \u8425\u517B\u987E\u95EE
nutrition.adviser-name-null=\u8425\u517B\u5E08\u540D\u79F0\u4E0D\u53EF\u4E3A\u7A7A
nutrition.adviser-account-null=\u8425\u517B\u5E08\u5173\u8054\u8D26\u53F7\u4E0D\u53EF\u4E3A\u7A7A
nutrition.adviser-sex-null=\u8425\u517B\u5E08\u6027\u522B\u4E0D\u53EF\u4E3A\u7A7A
nutrition.adviser-age-null=\u8425\u517B\u5E08\u5E74\u9F84\u4E0D\u53EF\u4E3A\u7A7A
nutrition.adviser-wechat-null=\u8425\u517B\u5E08\u5FAE\u4FE1\u53F7\u4E0D\u53EF\u4E3A\u7A7A